/*
CTC Separate Stylesheet
Updated: 2016-04-19 23:02:27
Theme Name: Prime Tax Experts
Theme URI: http://uxtend.co
Template: lawoffice
Author: UXtend
Author URI: http://uxtend.co
Description: Modified version of ThemeREX's Law Office for Prime Tax Experts
Tags: light,inheritable theme-options,multiskin technology
Version: 1.2.1461106947
*/
@import url("../lawoffice/style.css");

a[data-filter="*"] {
	display: none;
}
a.all {
    display: none !important;
}
span.breadcrumbs_delimiter:first-of-type {
    display: none !important;
}